<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
    	<h2><wo:string value = "Duplication des fiches de service" /></h2>
      <div class = "container">
        <!-- Formulaire de création ou modification d'un flux de paiement item="editedObject" -->
          <div class = "offset4">
            <wo:form name = "DuplicationEnseignantsStatutairesForm" class = "form-horizontal left">
            	<div class = "row-fluid">
              <div class = "control-group">
                <label class = "control-label-large">Ann&eacute;e universitaire cible&nbsp;:</label>
                <div class = "controls-large">
                <p style = "padding-top: 5px;">
                  <wo:string value = "$anneeCible" />
                  </p> 
                </div>
                </div>
                <div class = "control-group">
                	<label class = "control-label-large">Enseignants statutaires&nbsp;:</label>
                	<div class = "controls-large">
                	<wo:checkBox checked = "$enseignantsStatutairesChecked"  />
                	</div>
                </div>
                <div class = "control-group">
                	<label class = "control-label-large">Prise en compte des UE Flottantes dans l'&eacute;tablissement&nbsp;:</label>
                	<div class = "controls-large">
                		<wo:checkBox checked = "$uefDansEtabChecked" />
                	</div>
                </div>
                <div class = "control-group">
                	<label class = "control-label-large">Prise en compte des UE Flottantes hors &eacute;tablissement&nbsp;:</label>
                	<div class = "controls-large">
                	<wo:checkBox checked = "$uefHorsEtabChecked" />
                	</div>
                </div>                
              </div>
               <div class = "offset2">
              <wo:CktlSubmitButton type = "process" action = "$dupliquer" text = "$session.localizer.application.boutonDupliquer" />
              </div>
            </wo:form>
          </div>
     
      </div>
    </fieldset>
  </div>
</wo:Wrapper>